<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Tidsforløb</string>
	<key>CFBundleName</key>
	<string>TimeLapze</string>
	<key>NSCameraUsageDescription</key>
	<string>Bruges til at optage en timelapse af det valgte kamera</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>Gem optagelser til skrivebordet</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>Gem optagelser i Dokumenter</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>Gem optagelser i Downloads</string>
</dict>
</plist>
